/usr/pkg/include/NTL/FFT.h
/usr/pkg/include/NTL/FacVec.h
/usr/pkg/include/NTL/GF2.h
/usr/pkg/include/NTL/GF2E.h
/usr/pkg/include/NTL/GF2EX.h
/usr/pkg/include/NTL/GF2EXFactoring.h
/usr/pkg/include/NTL/GF2X.h
/usr/pkg/include/NTL/GF2XFactoring.h
/usr/pkg/include/NTL/GF2XVec.h
/usr/pkg/include/NTL/HNF.h
/usr/pkg/include/NTL/LLL.h
/usr/pkg/include/NTL/RR.h
/usr/pkg/include/NTL/SPMM_ASM.h
/usr/pkg/include/NTL/WordVector.h
/usr/pkg/include/NTL/ZZ.h
/usr/pkg/include/NTL/ZZVec.h
/usr/pkg/include/NTL/ZZX.h
/usr/pkg/include/NTL/ZZXFactoring.h
/usr/pkg/include/NTL/ZZ_p.h
/usr/pkg/include/NTL/ZZ_pE.h
/usr/pkg/include/NTL/ZZ_pEX.h
/usr/pkg/include/NTL/ZZ_pEXFactoring.h
/usr/pkg/include/NTL/ZZ_pX.h
/usr/pkg/include/NTL/ZZ_pXFactoring.h
/usr/pkg/include/NTL/c_lip.h
/usr/pkg/include/NTL/config.h
/usr/pkg/include/NTL/ctools.h
/usr/pkg/include/NTL/def_config.h
/usr/pkg/include/NTL/fileio.h
/usr/pkg/include/NTL/g_lip.h
/usr/pkg/include/NTL/gmp_aux.h
/usr/pkg/include/NTL/lip.h
/usr/pkg/include/NTL/lzz_p.h
/usr/pkg/include/NTL/lzz_pE.h
/usr/pkg/include/NTL/lzz_pEX.h
/usr/pkg/include/NTL/lzz_pEXFactoring.h
/usr/pkg/include/NTL/lzz_pX.h
/usr/pkg/include/NTL/lzz_pXFactoring.h
/usr/pkg/include/NTL/mach_desc.h
/usr/pkg/include/NTL/mat_GF2.h
/usr/pkg/include/NTL/mat_GF2E.h
/usr/pkg/include/NTL/mat_RR.h
/usr/pkg/include/NTL/mat_ZZ.h
/usr/pkg/include/NTL/mat_ZZ_p.h
/usr/pkg/include/NTL/mat_ZZ_pE.h
/usr/pkg/include/NTL/mat_lzz_p.h
/usr/pkg/include/NTL/mat_lzz_pE.h
/usr/pkg/include/NTL/mat_poly_ZZ.h
/usr/pkg/include/NTL/mat_poly_ZZ_p.h
/usr/pkg/include/NTL/mat_poly_lzz_p.h
/usr/pkg/include/NTL/matrix.h
/usr/pkg/include/NTL/new.h
/usr/pkg/include/NTL/pair.h
/usr/pkg/include/NTL/pair_GF2EX_long.h
/usr/pkg/include/NTL/pair_GF2X_long.h
/usr/pkg/include/NTL/pair_ZZX_long.h
/usr/pkg/include/NTL/pair_ZZ_pEX_long.h
/usr/pkg/include/NTL/pair_ZZ_pX_long.h
/usr/pkg/include/NTL/pair_lzz_pEX_long.h
/usr/pkg/include/NTL/pair_lzz_pX_long.h
/usr/pkg/include/NTL/quad_float.h
/usr/pkg/include/NTL/tools.h
/usr/pkg/include/NTL/vec_GF2.h
/usr/pkg/include/NTL/vec_GF2E.h
/usr/pkg/include/NTL/vec_GF2XVec.h
/usr/pkg/include/NTL/vec_RR.h
/usr/pkg/include/NTL/vec_ZZ.h
/usr/pkg/include/NTL/vec_ZZVec.h
/usr/pkg/include/NTL/vec_ZZ_p.h
/usr/pkg/include/NTL/vec_ZZ_pE.h
/usr/pkg/include/NTL/vec_double.h
/usr/pkg/include/NTL/vec_long.h
/usr/pkg/include/NTL/vec_lzz_p.h
/usr/pkg/include/NTL/vec_lzz_pE.h
/usr/pkg/include/NTL/vec_quad_float.h
/usr/pkg/include/NTL/vec_ulong.h
/usr/pkg/include/NTL/vec_vec_GF2.h
/usr/pkg/include/NTL/vec_vec_GF2E.h
/usr/pkg/include/NTL/vec_vec_RR.h
/usr/pkg/include/NTL/vec_vec_ZZ.h
/usr/pkg/include/NTL/vec_vec_ZZ_p.h
/usr/pkg/include/NTL/vec_vec_ZZ_pE.h
/usr/pkg/include/NTL/vec_vec_long.h
/usr/pkg/include/NTL/vec_vec_lzz_p.h
/usr/pkg/include/NTL/vec_vec_lzz_pE.h
/usr/pkg/include/NTL/vec_vec_ulong.h
/usr/pkg/include/NTL/vec_xdouble.h
/usr/pkg/include/NTL/vector.h
/usr/pkg/include/NTL/version.h
/usr/pkg/include/NTL/xdouble.h
/usr/pkg/lib/libntl.a
/usr/pkg/lib/libntl.la (created)
/usr/pkg/lib/libntl.so
/usr/pkg/lib/libntl.so.2
/usr/pkg/lib/libntl.so.2.0.0
